# Generated by Django 3.1.2 on 2020-11-20 03:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0006_saran'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Kasus',
        ),
    ]
